---
# Postfix configuration dictionary, e.g.:
# postfix_conf:
#   relay_domains: "$mydestination"
#   relayhost: "example.com"
#
postfix_conf: {}

# Whether to run 'postfix check' before it's started
postfix_check: true

# Whether to make backup of current config
postfix_backup: false

# Whether to do multiple backups with timestamp (if true) or
# single backup (if false and postfix_backup == true)
postfix_backup_multiple: true

# If true, manage the smtp related ports, 25/tcp, 465/tcp, and
# 587/tcp using the firewall role.
postfix_manage_firewall: false

# If true, manage the smtp related ports, 25/tcp, 465/tcp, and
# 587/tcp using the selinux role.
postfix_manage_selinux: false
